Notas de Moodle 1.8.13

Revisión del 14:07 29 oct 2010 de Eloy Lafuente (stronk7) (Discusión | contribuciones)

(dif) ← Revisión anterior | Revisión actual (dif) | Revisión siguiente → (dif)
Saltar a: navegación, buscar

Fecha de la versión: 8 de Junio de 2010

Esta página muestra información (en inglés) de las mejoras y soluciones de problemas que incorpora.

Destacado

  • Algunos problemas menores de carácter general solucionados.
  • Algunos problemas de seguridad (a continuación).

Problemas de seguridad

Alguna de estas vulnerabilidades es potencialmente seria por los que es altamente recomendado actualizar.

  • MSA-10-0010 Vulnerabilidad XSS persistente en el control de acceso de MNET.
  • MSA-10-0011 Vulnerabilidad XSS en blog/index.php.
  • MSA-10-0012 Vulnerabilidad en el sistema de filtrado KSES.
  • MSA-10-0013 Potencial vulnerabilidad XSS en los informes de los cuestionarios.

Ver también